<template>
  <div class="[ bh-login-container ][ min-h-screen bg-white flex ]">
    <nuxt-child keep-alive />

    <bh-login-image-cover-ui />
  </div>
</template>

<script>
export default {
  layout: 'public',
  middleware: ['clear-credentials'],
};
</script>
